Description

The test procedure does not perform a restart of the DUT. It's referring to PIXIT As8 restart time.

We propose to update the test description as follows:
Step 1: configure the device with a BRCB with a valid dataset and trigger option data change or

integrity

Step 2: restart DUT and wait until the time specified in PIXIT As8.

Step 3: generate data change or wait for integrity report
Step 4: reserve and enable BRCB without resync

Expected result

step 4: All the reports in step 4 are buffered

History

#1 - 04/19/2022 04:37 AM - Thierry Dufaure

in sBr29, step 2 is already "wait untill startup is complete plus 3 integrity periods...".

How is the proposed restart adding advantages?

#2 - 06/02/2022 03:05 PM - Bruce Muschlitz

- Status changed from New to Closed

- Closed Reason No Action Taken added

- Closed Reason deleted (--Not Set---)

TPWG believes test procedure cannot be incorrectly interpreted as "restart now needed after reconfiguration"

#3 - 06/02/2022 04:12 PM - Herbert Falk

- Status changed from Closed to Rejected
